$(document).ready(function(){

$("div.showdetail").click(function(){
	var t=$(this).text();
	if(t.match(/\+|show/ig)){
		$("ul.item-detail-wrapper").show();
		$(this).text("[-]");
		$(this).attr("title","Hide Details");
	}
	else{
		$("ul.item-detail-wrapper").hide();
		$(this).text("[+]");
		$(this).attr("title","Show Details");
	}
}); 

});

